
.menu-horizontal { 
  list-style:none; 
  border-top: 1px solid #7F7F7F;
  border-bottom: 1px solid #7F7F7F;
  width:1000px;
  height:30px; 
  margin:0px; 
  text-transform: uppercase;
  }

.menu-horizontal li { 
  float:left; 
  margin-left: 10px;
  margin-right: 0px;
  }

.menu-horizontal li a { 
  display:block; 
  color: #4D4D4D;
  font-size:13px; 
  font-weight:normal; 
  text-decoration:none; 
  font-family:arial, verdana, sans-serif; 
  text-align:center; 
  margin-top:3px;
  padding:5px 5px 5px 5px;
  cursor:pointer; 
  }

.menu-horizontal li a:hover { 
  /*background-color:#636363;*/
    color: #FEC255;
  /*background-color:	red;*/
  }
  
.menu-horizontal li.current a { 
    color: #FFFFFF;
  background-color:	#FEC255;
  }

